Welcome to our new developer portal! Use the "Ask" button to chat with our AI Agent.

Physical Issuance API

Card order

post
/issuers/{issuerId}/physicalCards/{cardId}/operations:production

This API is used by the issuer backend to order a single physical card.

Authorizations
AuthorizationstringRequired

A JWT generated by the get token API.
The server checks the validity of the provided token to control access to this protected resource. Please refer to Authorization flow for more details about the flow and on how to get this JWT.

Path parameters
issuerIdstring · min: 10 · max: 10Required

The id of the issuer

cardIdstring · min: 1 · max: 48Required

Unique identifier of the card.

Pattern: ^[A-Za-z0-9_-]{1,48}$
Header parameters
x-correlation-idstringOptional

Random identifier which can be used to correlate the different API calls done as part of a single use-case. This identifier will be the one primarily used for troubleshooting.

Warning: This identifier should not be derived from sensitive personal data, as its value will be logged in clear.

There is no strong guarantee of the uniqueness of this identifier, so please refrain from using it for other purpose than logging and troubleshooting.

Pattern: ^[A-Za-z0-9_-]{1,64}$
Body
or
or
Responses
post
/issuers/{issuerId}/physicalCards/{cardId}/operations:production

Last updated

Was this helpful?